uuid: 8b3b5b38-c6cb-4f47-a861-e68dedc7e002
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.hufriedy_product_variation
    - field.storage.commerce_product_variation.field_huprod_composition
  module:
    - text
id: commerce_product_variation.hufriedy_product_variation.field_huprod_composition
field_name: field_huprod_composition
entity_type: commerce_product_variation
bundle: hufriedy_product_variation
label: Composition
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
